creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -32.000103569934
      lon: 113.5797755526385
    lr:
      lat: -32.000103569934
      lon: 120.00005348578699
    ul:
      lat: -27.9998256953495
      lon: 113.5797755526385
    ur:
      lat: -27.9998256953495
      lon: 120.00005348578699
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 113.5797755526385
        y: -32.000103569934
      lr:
        x: 120.00005348578699
        y: -32.000103569934
      ul:
        x: 113.5797755526385
        y: -27.9998256953495
      ur:
        x: 120.00005348578699
        y: -27.9998256953495
    spatial_reference: EPSG:4283
id: 0429c9be-2e36-4a35-953f-fb6b313dd38f
image:
  bands:
    Band_1:
      layer: '1'
      path: SH50_Ferrous_Iron_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_ferrous_iron_index
